uuid: e278f38b-12f2-4966-9ff2-eaad786e8a19
langcode: en
status: true
dependencies:
  module:
    - media
    - media_library_media_modify
    - node
_core:
  default_config_hash: u1BJrs9USBwZjpS7g60ZH8u2sKaLWtoujJwVNcYIYDE
id: node.field_media_image
field_name: field_media_image
entity_type: node
type: entity_reference_entity_modify
settings:
  target_type: media
module: media_library_media_modify
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
